跳至主內容

Adobe 每月保安更新 (2021 年 10 月)

發佈日期: 2021年10月15日 1290 觀看次數

風險: 中度風險

類型: 用戶端 - 辦公室應用

類型: 辦公室應用

Adobe已為產品提供本月保安更新:

 

受影響產品風險程度影響備註詳情(包括 CVE)
Adobe Acrobat and Reader中度風險 中度風險遠端執行程式碼
權限提升
 APSB21-104
Adobe Connect中度風險 中度風險遠端執行程式碼
跨網站指令碼
 APSB21-91
Adobe Reader Mobile中度風險 中度風險遠端執行程式碼
繞過保安限制
 APSB21-89
Adobe Ops-CLI中度風險 中度風險遠端執行程式碼 APSB21-88
Adobe Commerce中度風險 中度風險繞過保安限制 APSB21-86
Adobe Campaign Standard中度風險 中度風險跨網站指令碼
遠端執行程式碼
 APSB21-52

 

「極高度風險」產品數目:0

「高度風險」產品數目:0

「中度風險」產品數目:6

「低度風險」產品數目:0

整體「風險程度」評估:中度風險


影響

  • 權限提升
  • 遠端執行程式碼
  • 繞過保安限制
  • 跨網站指令碼

受影響之系統或技術

  • Adobe Acrobat DC 21.007.20095 及以前版本
  • Adobe Acrobat Reader DC 21.007.20095 及以前版本
  • Adobe Acrobat DC for Mac 21.007.20096 及以前版本
  • Adobe Acrobat Reader DC for Mac 21.007.20096 及以前版本
  • Adobe Acrobat 2020 20.004.30015 及以前版本
  • Adobe Acrobat Reader 2020 20.004.30015 及以前版本
  • Adobe Acrobat 2017 17.011.30202 及以前版本
  • Adobe Acrobat Reader 2017 17.011.30202 及以前版本
  • Adobe Connect 11.2.2 及以前版本
  • Adobe Acrobat Reader for Android 21.8.0 及以前版本
  • Adobe Ops-CLI 2.0.4 及以前版本
  • Adobe Commerce 2.4.2-p2 及以前版本
  • Adobe Commerce 2.4.3 及以前版本
  • Adobe Commerce 2.3.7-p1 及以前版本
  • Magento Open Source 2.4.2-p2 及以前版本
  • Magento Open Source 2.4.3 及以前版本
  • Magento Open Source 2.3.7-p1 及以前版本
  • Adobe Campaign Standard Release 21.2.1 及以前版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

  • 安裝供應商提供的修補程式。個別產品詳情可參考上表「詳情」一欄或執行軟件更新。

漏洞識別碼


資料來源


相關連結